.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:-0.750000px;}
.h0{height:1262.835000px;}
.h1{height:1263.750000px;}
.w0{width:892.920000px;}
.w1{width:894.000000px;}
.x0{left:0.000000px;}


@media screen and (max-width: 576px){.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:-0.314978px;}
.h0{height:530.353363px;}
.h1{height:530.737636px;}
.w0{width:375.000000px;}
.w1{width:375.453568px;}
.x0{left:0.000000px;}
}

@media screen and (min-width: 576px) and (max-width: 1400px){.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:-0.500000px;}
.h0{height:841.890000px;}
.h1{height:842.500000px;}
.w0{width:595.280000px;}
.w1{width:596.000000px;}
.x0{left:0.000000px;}
}